name = "Renewal Barrier"
order = 8
category = "action"
char = ["A"]

[[recipes]]
char = ["A"]
type = "P"
ingredients = ["Curaga", "Barrier"]
chance = 100

[[recipes]]
char = ["A"]
type = "N"
ingredients = ["Esuna", "Barrier"]
chance = 100
